Bug 124623 - Installer hangs & display grabage on screen
Installer hangs & display grabage on screen
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
2
i686 Linux
medium Severity high
: ---
: ---
Assigned To: Dave Jones
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-05-27 20:02 EDT by bhargava
Modified: 2015-01-04 17:06 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-04-16 01:39:40 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description bhargava 2004-05-27 20:02:36 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.0; .NET 
CLR 1.1.4322)

Description of problem:
While installing fedora core 2 rel 3 on

- Dell Precison 530 with
- 2 Xeon 1.7GHz
- 1GB RDRam
- 2x18GB Ultra160 SCSI
- ATI FireGL2 video card

I get to the boot screen and then typing linux <options> with
any options - text nousb, nofb etc - causes it to hang
after /sbin/loader init.

At that point the screen had green/black dots/grabage
 that keep scrolling...

No problems with RH 7.1 install!

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Insert CD-1, run at boot linux <options>
2. After /sbin/loader see the hang and screen garbbled
3.
    

Additional info:
Comment 1 Ed Bailey 2004-05-28 09:57:09 EDT
Changing to more appropriate component...
Comment 2 Jeremy Katz 2004-06-01 15:42:28 EDT
This is the kernel oopsing.
Comment 3 Philippe Gauthier 2004-09-29 12:52:33 EDT
I can also reproduce this particular problem on my machine :

Dell Precision 420
Pentium III
128 MB RDRAM
ATI (Diamond) FireGL2 video
Comment 4 Dave Jones 2005-04-16 01:39:40 EDT
Fedora Core 2 has now reached end of life, and no further updates will be
provided by Red Hat.  The Fedora legacy project will be producing further kernel
updates for security problems only.

If this bug has not been fixed in the latest Fedora Core 2 update kernel, please
try to reproduce it under Fedora Core 3, and reopen if necessary, changing the
product version accordingly.

Thank you.

Note You need to log in before you can comment on or make changes to this bug.